MapInfo Pro

 View Only

GDAL MRR Plugin for GDAL version 3.2.x, 3.3.x and 3.4.x

  • 1.  GDAL MRR Plugin for GDAL version 3.2.x, 3.3.x and 3.4.x

    Employee
    Posted 05-17-2022 09:44
    Edited by Anshul Goel 05-17-2022 09:45
    We are happy to announce that we have added support for MRR plugin for GDAL version 3.2.x, 3.3.x and 3.4.x.

    With this, we now support MRR plugin for GDAL versions 2.4.x, 3.0.x, 3.2.x, 3.3.x and 3.4.x.

    The plugin and it's documentation can be downloaded from below location:
    https://support.precisely.com/product-downloads/item/mapinfo-mrr-sdk-download/

    The zip file contains MRR plugin for Windows, Centos 7, Ubuntu, Amazon Linux and Oracle Linux along with source code to build MRR plugin (In case MRR plugin is required for some other OS).

    To enable read support for MRR file through GDAL, you will need to copy the MIRaster Binaries for required OS to GDAL bin/lib folder(Location where GDAL libs are present). And then copy the MRR plugin file to gdalplugins folder. Once done, you can try running below command to ensure that mrr read support is enabled in GDAL.

    gdalinfo --format mrr​




    If you get above message then your MRR plugin is configured successfully.

    The same steps can be followed to enable MRR file read support in QGIS.

    Please refer MRR plugin documentation for additional information. Feel free to reach out in case of any queries.

    ------------------------------
    Anshul Goel
    ------------------------------